﻿@charset "utf-8";
/*フォント変更*/
body {
    font-size: 1rem;
    line-height: 1.5rem;
    font-family: 'Noto Sans JP', sans-serif;
    color: #333;
}
a {
	text-decoration: none;
}
/* 駐屯地マーク */
#sta {
	background-color: black;
}
#sta a {
	width: 90%;
	margin: 0 auto;
	padding: 10px 0;
	color: #fff;
	display: flex;
}
#sta a .sta-img {
	flex: 1;
	margin-right: 10px;
}
#sta a .sta-img img {
	width: 100%;
}
#sta a .sta-txt {
	flex: 3;
}
#sta a .sta-txt .sta-t1 {
	font-size: 1.3rem;
	margin-top: 8px;
}
#sta a .sta-txt .sta-t2 {
	font-size: 1rem;
	margin-top: 10px;
}
#sta a .sta-txt .sta-t3 {
	display: none;
}
#wrapper {
	width: 90%;
	margin: 0 auto;
}
/* フッター */
#FT{
	width: 100%;
	padding: 4%;
	margin-top: 10px;
	background-color: #dbdbdb;
}
footer nav {
	margin-bottom: 1.5rem;
}
footer nav ul {
	text-align: center;
}
footer nav ul li{
	line-height: 2;
}
footer nav ul li a{
	font-size: 12px;
	margin: 1rem 8px;
}
footer small{
	display: block;
	text-align: center;
}
h1 {
	display: none;
}
.pkz {
	display: none;
}
.aka {
	color: red;
}
.ao {
	color: blue;
}
.kiiro {
	color: yellow;
}
.keshigomu {
	display: none;
}
/* ＰＣここから */
@media (min-width: 769px){
	/* 駐屯地マーク */
	#sta {
		line-height: 3rem;
	}
	#sta a {
		width: 70%;
	}
	#sta a .sta-txt {
		flex: 7;
	}
	#sta a .sta-txt .sta-t1 {
		font-size: 3rem;
	}
	#sta a .sta-txt .sta-t2 {
		display: none;	
	}
	#sta a .sta-txt .sta-t3 {
		display: initial;
		font-size: 1.5rem;
		margin-top: 20px;
	}
	#wrapper {
		width: 70%;
	}
	.pkz {
		display: inline;
	}
}